html {
  font-size: 16px;
}

body,
button,
input,
select,
textarea {
  font-family: "Source Sans Pro", sans;
}

.menu {
  align-items: baseline;
  flex-wrap: wrap;
}

.nav .brand {
  font-size: 26px;
  color: #42464c;
  line-height: 1;
}
.nav .brand:before {
  content: ">";
  position: absolute;
  left: -1.5rem;
  color: #867d79;
  font-weight: 300;
}

.nav .nav-left,
.nav .nav-right {
  flex: 1 1 auto;
}
.nav .nav-right {
  justify-content: right;
}

.nav .main-menu {
  text-transform: uppercase;
  display: flex;
}
.nav .main-menu li a {
  padding-left: .5rem !important;
  padding-right: .5rem !important;
}

.main-menu .nav-item a,
.main-menu a.nav-item {
  color: #aaa4a1;
  align-items: right;
  -webkit-box-pack: right;
  justify-content: right;
}
.main-menu .nav-item a.active,
.main-menu .nav-item a:hover,
.main-menu a.nav-item.active,
.main-menu a.nav-item:hover {
  color: #6b6461;
}

.main-nav {
  flex: 1 1 60%;
  justify-content: right;
}

.main-menu-icon {
  padding-right: 4rem;
  align-self: flex-end;
  display: none;
}

@media screen and (min-width: 992px) {
  .responsive {
    display: flex !important;
  }
}

@media screen and (max-width: 992px) {
  .nav .main-menu {
    flex-direction: column;
	padding-left: 0;
  }
  .nav .main-menu li a {
    justify-content: left;
	padding-left: 0 !important;
  }
  
  .main-nav {
    order: 1;
	flex: 1 1 100%;
	padding-left: 0;
  }
  
  .responsive {
    display: none;
  }

  .main-menu-icon {
    display: initial;
  }
}

.social .level-item,
.social a.level-item {
  color: #867d79;
}
.social .level-item a:hover ,
.social a.level-item:hover {
  color: #6b6461;
  fill: #e7e5e4;
}

ul.social-share {
  text-transform: uppercase;
  display: inline-flex;
  font-size: 16px;
  line-height: 1;
  /*float: right;*/
  padding-left: .5rem;
}
ul.social-team {
  display: inline-flex;
  font-size: 16px;
  line-height: 1;
  /*padding-left: .5rem;*/
  list-style: none;
  margin: 0;
}

ul.social-share::before,
ul.social-team::before {
  color: #d3d6db;
  padding-right: .5rem;
  /*content: '\2022';*/
}
ul.social-team::before {
  padding-left: .3rem;
}
ul.social-share li a,
ul.social-team li a {
  border-bottom: none !important;
  padding-right: .5rem;
  color: #b2b7bd;
}
ul.social-share li a:hover,
ul.social-team li a:hover {
  color: #69707a;
}
ul.social-team li + li {
  margin-top: 0;
}

.content {
  line-height: 1.5;
}

.content-sep {
  padding: 0;
  margin: -.6rem 0 .6rem;
  width: 2.5rem;
  border-top-width: 1px;
  border-top-color: #42464c;
}

section {
  padding: 1rem !important;
}

article + article {
  margin-top: 4rem;
}

pre, pre code {
  background-color: #f4f7fa;
}

small, .small {
  font-size: 70%;
}
.small {
  font-weight: inherit;
}

.font-italic {
  font-style: italic;
}

.content h1:not(:first-child),
.content h2:not(:first-child),
.content h3:not(:first-child),
.content h4:not(:first-child),
.content h5:not(:first-child),
.content h6:not(:first-child) {
  margin-top: 2rem;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  margin-bottom: 1rem;
}

.content p {
  text-align: left;
}

.read-more {
  font-size: 14px;
}

.footer {
  background-color: transparent;
  margin-top: 4rem;
}

.pager {
  margin-top: 2rem;
}

.team-member:before {
  content: "~";
  display: flex;
  align-self: start;
  padding-right: .5rem;
}
.team-member {
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.team-member img {
  width: 7rem;
  height: 7rem;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 1rem;
  flex-shrink: 0;
  align-self: flex-start;
}

.team-member .team-member-text p:not(:last-child) {
  margin-bottom: .1rem;
}

.highlight {
  font-size: 90%;
}

img[src$='#center']
{
    display: block;
    margin: 0.7rem auto; /* you can replace the vertical '0.7rem' by
                            whatever floats your boat, but keep the
                            horizontal 'auto' for this to work */
    /* whatever else styles you fancy here */
}

img[src$='#floatleft']
{
    float:left;
    margin: 0.7rem;      /* this margin is totally up to you */
    /* whatever else styles you fancy here */
}

img[src$='#floatright']
{
    float:right;
    margin: 0.7rem;      /* this margin is totally up to you */
    /* whatever else styles you fancy here */
}
